[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#534281: nosql: uninstallable on ia64, alpha, GNU/kFreeBSD

Package: nosql
Severity: serious
Version: 4.0.14-4
User: glibc-bsd-devel@lists.alioth.debian.org
Usertags: kfreebsd


current version have hardcoded dependency on libc
as Depends: libc6 (>= 2.2.3-1).
This cannot be satisfied on some architectures.
It have been introduced in

 nosql  (4.0.14-2) unstable; urgency=low
   * add dependency to libc (warning from lintian)

Please at least drop this dependency or generate
correct one during build using i.e. dh_shlibdeps.


Reply to: